# Uses of Interface
org.opensaml.soap.wstrust.ValidateTarget

Packages that use ValidateTarget
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of ValidateTarget in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement ValidateTarget
Modifier and Type
Class
Description
`class`
`ValidateTargetImpl`
ValidateTargetImpl.
Methods in org.opensaml.soap.wstrust.impl that return ValidateTarget
Modifier and Type
Method
Description
`ValidateTarget`
ValidateTargetBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`ValidateTarget`
ValidateTargetBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.